@import url(https://db.onlinewebfonts.com/c/4cae1490dfd73800b6663ff609f07556?family=Prater+Serif+Regular);
@import url(https://db.onlinewebfonts.com/c/846b1aef0646dfd6de1ae64f1d6a8991?family=Cabin+Bold);
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('cabin-v18-latin/cabin-v18-latin-regular.woff2') format('woff2'), 
       url('cabin-v18-latin/cabin-v18-latin-regular.woff') format('woff'); 
}
@font-face {
    font-family:'skanespratregular';
    src:url(https://irp-cdn.multiscreensite.com/f6938200/files/uploaded/skanesprat-webfont.eot) format('embedded-opentype'),url(https://irp-cdn.multiscreensite.com/f6938200/files/uploaded/skanesprat-webfont.svg) format('svg#FONT-NAME'),url(https://irp-cdn.multiscreensite.com/f6938200/files/uploaded/skanesprat-webfont.ttf) format('truetype');
    font-weight:normal;
    font-style:normal;
}
/*calendar styles*/
.hide {
    display: none;
}
.clear,
.clearer {
    clear: both;
}
a,
a:focus,
a:hover{
    text-decoration: none;
}
.row:before, .row:after {width:0px; height:0px;}
.closed-day {
    margin-top: 30px;
    color: red;
}
.opening-time-label { margin-right: 15px;}
.frame.frame-default {
    padding: 0;
}
.bg-dbg{
    background-color: #F2EFDE!important;
}
.m-content {
    /*display: none;*/
}
.small-text {
    font-size: 15px!important;
    font-weight: normal!important;
}

.sold-out-text {
    margin-top: 0px;
    color: red;
    font-size: 23px;
    font-family: "Cabin Bold";
}

#CalendarWrapper{
    font-family: Cabin, 'skanespratregular' !important;
}
#Calendar {
    position: relative;
    background-color: transparent;
    padding: 20px;
}
#Cals .ui-datepicker-prev,
#Cals .ui-datepicker-next,
#Cals .ui-datepicker-calendar thead {
    display: none;
}
#Cals .ui-widget-content {
    border: none;
    padding: 0;
}
#Cals .ui-datepicker {
    background: transparent;
    border: none;
    box-shadow: none;
}
#Cals .ui-datepicker td {
    border: 2px solid transparent;
    border-radius: 25px;
    padding: 0;
}
#Calendar .ui-datepicker-today{
    position: relative;
}
#Calendar .ui-datepicker-today a {
    border: 1px solid lightgray!important;
}

#Calendar .ui-datepicker-today:after{
    cursor: pointer;
    position: absolute;
    width: 52px;
    height: 52px;
    /*border: 2px solid #63765e;*/
    top: 4px;
    left: 4px;
    content: "";
    /*border-radius: 50%;*/
}
#Cals .ui-datepicker .ui-datepicker-header {
    background: #63765e;
    border: none;
    padding: 0;
    font: 19px/47px 'skanespratregular';
    color: #fcce67;
    border-left: 2px solid transparent!important;
    border-right: 2px solid transparent!important;
}
#Cals .ui-datepicker .ui-datepicker-title {
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
    padding: 12px 0px;
    margin-bottom: 10px;
    line-height: 1;
}
#Cals .ui-datepicker .ui-datepicker-title * {
    color: #f2efde;
    font-family: Cabin, 'skanespratregular';
    font-size: 30px;
    line-height: 30px;
}
#Cals .ui-datepicker-calendar {
    width: 100%;
}
#Cals .ui-state-default, 
#Cals .ui-widget-content .ui-state-hover,
#Cals .ui-widget-content .ui-state-default {
    background: transparent;
    color: #b0ac80;
    font-family: Cabin, 'skanespratregular';
    font-size: 27px;
    font-weight: normal;
    text-align: center;
    border: none;
    padding: 0;
    display: block;
    width: 50px;
    height: 50px;
    line-height: 52px;
    margin: 5px auto;
    border-radius: 50%;
}
#Cals .ui-widget-content .ui-state-hover {
    text-decoration: none;
}
#Cals .ui-datepicker-other-month,
#Cals .ui-widget-content .ui-state-disabled {
    opacity: 1;
}
#Cals .ui-widget-content .cal-disabled,
#Cals .ui-widget-content .cal-disabled .ui-state-default:hover,
#Cals .ui-widget-content .cal-disabled .ui-state-active {
    cursor: default;
}
#Cals-Controls {
    position: relative;
    z-index: 3;
}
#Cals-Controls div {
    height: 54px;
    width: 35px;
    position: absolute;
    top: 10px;
    cursor: pointer;
    font-size: 40px;
    color: #f2efde;
}
#Calendar #Cals-Controls div i {
    font-size: 50px;
    background-color: transparent;
    color: #fff;
}
#Calendar #CalsPrev {
    border: 0px;
    left: 0px;
}
#Calendar #CalsNext {
    border: 0px;
    right: 0px;
}
/*detail-box style*/
#DetailBox{
    min-height: 380px;
}
#DetailBox *{
    font-family: 'skanespratregular';
    line-height: 100%;
}
#DetailBox .fa-times{
    display: none;
}
#DetailBox .m-header{
    min-height: 380px;
    margin: auto;
    display: flex;
    align-items: center;
    font-size: 30px;
    line-height: 135%;
}
#DetailBox .tipsy-day-date{
    font-size: 27px;
    margin: 10px 0px 3px;
}
#DetailBox .tipsy-day-date strong{
    font-family: 'skanespratregular';
    font-weight: bold;
}
#DetailBox .tipsy-day-attraction-text {
    font-size: 43px;
    margin-top: 24px;
    margin-bottom: 0px;
}
#DetailBox .table.table-striped > thead > tr > th{
    font-size: 20px;
    font-weight: normal;
    padding: 0px;
    width: 50%;
}
#DetailBox .table.table-striped tbody tr > td{
    font-size: 21px;
    font-weight: bold;
    padding: 0px
}
#DetailBox .table.table-striped tbody tr:first-of-type > td:first-of-type{
    width: 120px;
}
/*tooltip box*/
#TooltipModal .modal-header{
    border-bottom: 0px;
    padding: 0;
    margin-top: 20px;
}



#TooltipModal .close{
    cursor: pointer;
    font-size: 40px;
    margin-top: -5px;
    outline: none;
    position: absolute;
    right: 20px;
    z-index: 20;
}
#TooltipModal .modal-dialog{
    border-radius: 0;
}
#TooltipModal .modal-dialog .modal-content{
    background: #f2f0d4;
    border-radius: 0px;
}
/*popup for both*/
#TooltipModal .tipsy-day-book-link .btn-primary,
#DetailBox .tipsy-day-book-link .btn-primary{
    background-color: #63765e;
    border-color: transparent;
    color: #f2f0d4;
    border-radius: 0;
    text-align: left;
    padding: 15px;
    font-size: 20px;
    line-height: 20px;
    font-family: 'skanespratregular';
    text-transform: uppercase;
    border-radius: 3px;
    text-align: center;
    margin-bottom: 15px;
}
#DetailBox .few_ticket .tipsy-day-book-link .btn-primary{
    background: red;
}
#DetailBox .few_ticket .tipsy-day-attraction-text{
    color: red;
}
.few_ticket > a { border: 1px solid red!important }

.tipsy-day-opening-hours {
    margin-top: 15px;
}

#TooltipModal .tipsy-day-prices .bg-w,
#DetailBox .tipsy-day-prices .bg-w{
    background: transparent!important;
}
#TooltipModal .tipsy-day-links a,
#DetailBox .tipsy-day-links a{
    font-size: 16px;
    line-height: 35px;
    font-family: Butic, 'skanespratregular';
    color: #332b28;
    font-weight: 600;
}

/*special days css*/
.spokelsesnatt-special .txt-br {
    color: #920303;
}
.spokelsesnatt-special .txt-blk {
    color: #332b28;
}
.spokelsesnatt-special .tipsy-day-opening-hours{
    padding: 3px 0px;
}
.spokelsesnatt-special .tipsy-day-prices .txt-br{
    margin-left: 5px;
}
#DetailBox .spokelsesnatt-special .tipsy-day-attraction-text{
    margin-top: 15px;
}
#TooltipModal .tipsy-day-book-link .btn-primary.bg-br,
#DetailBox .tipsy-day-book-link .btn-primary.bg-br{
    background-color: #920303;
}


* {
    font-family: Cabin;
}
.tipsy-inner {
    font-weight: 600!important;
}
body {
    background: transparent!important;
}
.price-label {
    font-size: 20px;
    font-weight: normal;
    color: #4b821b;
}
.online-price {
    font-size: 21px;
    font-weight: bold;
    padding: 5px 0px;
}
#Calendar {
    max-width: 1000px;
    margin: 0 auto;
}
.tx-mlcalendar table{
    border-spacing: 0;
}

/******************************** accommodation start **********************************/
.accommodation {
    padding: 20px;
}
/******************************** accommodation end ************************************/


/*responsive*/
@media (min-device-width: 992px) {
    #Cals {
        padding: 15px 0;
        min-height: 330px;
    }
}

@media (max-width: 991px) {
    #Cals-Controls div{
        top: 2px;
    }
    #TooltipModal .tipsy-day-attraction-text{
        font-size: 30px;
        margin-top: 12px;
    }
}

@media (min-device-width: 768px) {
    #Cals-Controls {
        position: relative;
        margin: 0 auto;
        width: 420px;
    }

    #Cals .ui-datepicker {
        max-width: 430px;
        margin: 0 auto;
    }
    .frame.frame-default .tx-mlcalendar div#CalendarWrapper div#Calendar .col-md-6 {
        max-width: 70%;
        margin: 0 auto;
    }
}

@media (max-width: 767px)
{
    #Calendar > .row > [class^="col-"]{
        padding: 0px;
    } 
    #Calendar #Cals {
        padding: 0!important;
        border: 0;
    }
    #Calendar #CalsPrev {
        left: 0;
        border: 0; 
    }
    #Calendar #CalsNext {
        right: 0;
        border: 0; 
    }
    #Calendar #Cals-Controls{
        max-width: 345px;
        margin: 0 auto;
    }
    #Calendar #Cals-Controls div {
        top: 0;
        height: 53px;
        line-height: 53px;
    }
    #Calendar #Cals-Controls div i {
        font-size: 54px!important;
        color: #f2efde!important;
        background: none;
    }
    div#CalendarLegend {
        display: none;
    }
    .modal-body { padding: 0; }
    .modal-dialog {
        margin: 0;
    }
    #Cals .ui-state-default, 
    #Cals .ui-widget-content .ui-state-hover, 
    #Cals .ui-widget-content .ui-state-default {
        line-height: 47px!important;
        font-size: 18px!important;
        width: 47px;
        height: 47px;
    }
    #TooltipModal .tipsy-day-book-link .btn-primary,
    #DetailBox .tipsy-day-book-link .btn-primary{
        line-height: 24px;
        font-size: 18px;
        padding: 12px;
    }

    #TooltipModal .tipsy-day-date,
    #TooltipModal .tipsy-day-opening-hours{
        text-align: left;
    }

    #TooltipModal *{
        font-family: 'skanespratregular';
        line-height: 100%;
    }
    #TooltipModal .tipsy-day-date{
        font-size: 27px;
        margin: 10px 0px 3px;
    }
    #TooltipModal .tipsy-day-date strong{
        font-family: 'skanespratregular';
        font-weight: bold;
    }
    #TooltipModal .tipsy-day-attraction-text {
        font-size: 38px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    #TooltipModal .table.table-striped > thead > tr > th{
        font-size: 20px;
        font-weight: normal;
        padding: 0px
    }
    #TooltipModal .table.table-striped tbody tr > td{
        font-size: 21px;
        font-weight: bold;
        padding: 0px
    }
    #TooltipModal .table.table-striped tbody tr:first-of-type > td:first-of-type{
        width: 100px;
    }
    #Calendar .ui-datepicker-today:after{
        width: 38px;
        height: 38px;
        top: 5px;
        left: 1px;
    }
    #TooltipModal .tipsy-day-prices{
        padding-top: 0px;
    }
    .calendar .days .day_num span.event-price {
        text-align: left;   
    }
    span.event-price {
        font-size: 14px!important;
    }
    .calendar .days .day_num{
        padding: 4px!important;
        min-height: 115px!important;
    }
    .calendar .days .day_num span{
        padding-left: 0;
    }
    .calendar .days .day_num .event{
        text-align: center;
    }
    .calendar .days .day_num .event{
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .view-selector{
        display: block!important;
    }
}


@media (max-width: 575.98px) {

    #CalendarWrapper #Calendar{
        padding: 0px;
        max-width: 340px;
        margin: 0 auto;
    }
    .ui-datepicker .ui-datepicker-title{
        font-size: 26px;
    }
    #Cals-Controls a{
        top: 36px;
    }
    .ui-state-default,
    .ui-widget-content .ui-state-hover,
    .ui-widget-content .ui-state-default{
        width: 37px;
        height: 37px;
        line-height: 37px;
        font-size: 20px;
        margin: 3px auto;
    }
    #Cals .ui-datepicker,
    #Cals-Controls{
        width: 100%;
    }
    #Calendar #CalsPrev{
        left: 10px;
    }
    #Calendar #CalsNext{
        right: 10px;
    }
    .modal-body{
        padding-top: 0px;
    }
    #TooltipModal .tipsy-day-date{
        font-size: 23px;
    }
    #TooltipModal .table tbody tr td {
        font-size: 18px;
    }
    #TooltipModal .table td{
        padding: 4px 0px;
    }
    #TooltipModal .table{
        margin-bottom: 10px;
    }
    #TooltipModal .table + div{
        font-size: 15px;
    }
    #TooltipModal .modal-dialog{
        margin: 0px;
    }
    #TooltipModal .modal-content{
        border-radius: 0px;
        border: 0px;
    }
    body .frame-container { padding-left: 0; padding-right: 0; }
    #CalendarWrapper #Calendar,
    #CalendarWrapper > .container{
        padding: 0px;
    }
    #CalendarWrapper #Calendar{
        padding: 0px;
        max-width: 100%;
        margin: 0;
    }
    #CalendarWrapper #Calendar .row{
        margin: 0px;
    }
    #CalendarWrapper #Calendar [class^="col"]{
        padding: 0px;
    }
    #TooltipModal .tipsy-buttons {
        padding-top: 10px;
    }
    .tipsy-day-link .blank,
    .tipsy-day-link a{
        height: 40px;
        font-size: 20px;
        line-height: 38px;
        margin: 5px auto;
    }
    #Cals{
        min-height: 340px;
        margin: 0px;
    }
    #Cals .col-xs-12{
        padding: 0px;
    }
    .modal-backdrop.in{
        opacity: 0;
    }
     .calendar .days .day_num span.event-price {
        text-align: left;
    }
    span.event-price {
        font-size: 14px!important;
    }
    .calendar .days .day_num{
        padding: 4px!important;
        min-height: 115px!important;
    }
    .calendar .days .day_num span{
        padding-left: 1px;
    }
    .calendar .days .day_num .event{
        text-align: center;
    }
    .calendar .days .day_num .event{
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .view-selector{
        display: block!important;
    }
}

@media (max-width: 380px) {
    #Cals .ui-state-default, 
    #Cals .ui-widget-content .ui-state-hover, 
    #Cals .ui-widget-content .ui-state-default {
        line-height: 37px!important;
        font-size: 18px!important;
        width: 37px;
        height: 37px;
    }
     .calendar .days .day_num .event{
        padding: 3px 1px !important;
    }
    span.event-price {
        font-size: 14px!important;
    }
    .calendar .days .day_num{
        padding: 3px;
        min-height: 115px;
    }
    span.event-price {
        font-size: 14px!important;
    }
    .calendar .days .day_num{
        padding: 4px!important;
        min-height: 115px!important;
    }
    .calendar .days .day_num span{
        padding-left: 0;
    }
    .calendar .days .day_num span.event-price {
        text-align: left;
    }
    .calendar .days .day_num .event{
        text-align: center;
    }
    .calendar .days .day_num .event{
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .view-selector{
        display: block!important;
    }
}




.calendar {
    display: flex;
    flex-flow: column;
}
.calendar .header .month-year {
    font-size: 20px;
    font-weight: bold;
    color: #636e73;
    padding: 20px 0;
    font-family: "Prater Serif Regular";
}
.calendar .days {
    display: flex;
    flex-flow: wrap;
}
.calendar .days .day_name {
    width: calc(100% / 7);
    padding: 20px;
    color: rgba(0,0,0,.862);
    font-size: 13px;
    font-weight: 500;
    border-bottom: 1px solid #e6e9ea;
    text-align: center;
    text-transform: uppercase;
    font-family: "Prater Serif Regular";
}

.calendar .days .day_num {
    display: flex;
    flex-flow: column;
    width: calc(100% / 7);
    border-right: 1px solid #e6e9ea;
    border-bottom: 1px solid #e6e9ea;
    padding: 6px;
    font-weight: bold;
    color: #7c878d;
    cursor: pointer;
    min-height: 140px;
    font-family: "Prater Serif Regular";
}
.calendar .days .day_num span {
    display: inline-flex;
    font-size: 16px;
    font-weight: 500;
    color: rgb(35, 35, 35);
    font-family: 'Cabin';
}
.calendar .days .day_num .event.green {
    background-color: #51ce57;
}
.calendar .days .day_num .event.blue {
    background-color: #518fce;
}
.calendar .days .day_num .event.red {
    background-color: #ce5151;
}
.calendar .days .day_num:nth-child(7n+1) {
    border-left: 1px solid #e6e9ea;
}
.calendar .days .day_num:hover {
    background-color: #fdfdfd;
}
.calendar .days .day_num.ignore {
    background-color: #fdfdfd;
    color: #ced2d4;
    cursor: inherit;
    opacity: 0.3;
}
.calendar .days .day_num.selected {
    background-color: #f1f2f3;
    cursor: inherit;
}

.modal.event-information .modal-body .tipsy-day-opening-hours,
.modal.event-information .modal-body .tipsy-day-name-and-price,
.modal.event-information .modal-body .tipsy-day-book-link
{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.modal.event-information .modal-content{
    max-width: 250px;
}
.modal.event-information .modal-body .tipsy-day-opening-hours {
    padding-bottom: 10px;
}

.modal.event-information .modal-content .modal-header {
    border-bottom: none;
}
.modal.event-information .modal-header .close {
    margin-top: -20px;
    margin-bottom: -40px;
    font-size: 40px;
    z-index: 1;
}
.modal.event-information .modal-header .close:focus {
    outline: none;
}

.past-days {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.4;
    background-color: #ffffff;
}
.calendar .day_num{
    position: relative;
}
.calendar .days .day_num .event {
    margin-top: 10px;
    font-weight: 500;
    word-wrap: break-word;
    color:#000000;
    font-size: 12px;
    border: unset;
}
.shauns_wagons, .event[class*="shaun's_wagon"]  {
    background-color: #C7FCFD;
}
.event.wild_lodge {
    background-color: #FFF6DD!important;
}
.event.camp_oak {
    background-color: #C4F1C4!important;
}
.event.dino_camp {
    background-color: #FFD9D9!important;
}
.calendar .event.event-mobile {
    background: transparent!important;
}

.fa-circle:before {
    font-family: 'Fontawesome';
    color:red;
}
.fa-angle-right:before, .fa-angle-left:before {
    font-family: 'Fontawesome';    
}
i.fa-solid.fa-angle-left, i.fa-solid.fa-angle-right
{
    font-size: 40px;
    font-style: initial;
    color: #63765e;
}
i.fa-solid.fa-angle-left:hover, i.fa-solid.fa-angle-right:hover{
    color:rgba(0,0,0,.862);
}

a.prev, a.next {
    padding: 10px;
}
.curent-month {
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
}
button.back-to-curent-month{
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: transparent;
    border: 0.0625rem solid #63765e;
    color: inherit;
    border-radius: 10px;
}
button.back-to-curent-month span{
    font-size: 11px;
    font-weight: 600;  
    text-transform: uppercase;
    letter-spacing: 0.02938rem;
    font-family: "Cabin Bold";
    
}
button.back-to-curent-month:hover{
   background-color: #63765e;
    border-color: #63765e;
    color: #f2f0d4; 
}
.navigation.col-md-2 {
    justify-content: center;
    vertical-align: middle;
    text-align: left;
    padding-top: 8px;
    padding-bottom: 8px;
}
.filter.row {
    padding-bottom: 40px;
    padding-top: 20px;
}
select.events-filter {
    background-color: #63765e;
    border: 0;
    border-radius: 0.625rem;
    min-height: 52px;
    color: #f2f0d4;
    border-right: 15px solid transparent;
}
select.events-filter option{
    background-color: #63765e;
    border: 0;
    border-radius: 0.625rem;
    min-height: 42px;
    color: #f2f0d4;  
}
.tipsy-day-name-and-price strong:first-child {
    padding-bottom: 3px;
}
.calendar .days.row {
    padding-bottom: 30px;
}
.modal.show .modal-dialog {
    justify-content: center;
}
.tipsy-day-name-and-price {
    padding-bottom: 20px;
    font-size: 18px;
}
.tipsy-day-name-and-price strong {
    font-family: "Cabin Bold";
}
.fa-ban:before
{
    font-family: 'FontAwesome';
    color: red;
}
.modal-body {
    text-align: center;
    padding: 20px;
}
.tipsy-day-book-link.page-link {
    padding: 0;
    margin-top: 10px;
}
a.btn.btn-primary.btn-block:active ,
a.btn.btn-primary.btn-block:focus {
    background-color: #3276b1;
    border-color: #285e8e;
}
.free-text {
    padding-bottom: 20px;
    font-family: "Cabin Bold";
    text-align: justify;
}
span.event-price,
span.event-icon,
span.event-name {
    padding-left: 3px;
    padding-right: 3px;
}
.calendar .days .day_num span.event-price {
    font-size: 23px;
    font-family: 'Prater Serif Regular';
}
.calendar .days .day_num span.event-name {
    font-family: 'Prater Serif Regular';
}
.days.row.list-group-item .day_name ,
.view-selector ,
.calendar .days.row.list-group-item .day_num.ignore{
    display: none;
}
.calendar .days .day_num.day_num_list{
    width: 100%;
}
.calendar-list {
    width: 100%;
}
.event-month {
    text-transform: uppercase;
}
.calendar-list .event{
    padding-left: 20px;
    padding-right: 20px;
}
.calendar-list .event-list{
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid rgba(0,0,0,.2);
}
.list-item {
    padding-bottom: 3px;
    padding-top: 3px;
}

.calendar-list span.event-icon,
.calendar-list span.event-price,
.calendar-list span.event-name,
.calendar-list .free-text.list-item
{
    font-size: 16px!important;
}
.tipsy-day-book-link.list-item {
    width: 150px;
    padding-top: 10px;
}
.calendar-list .cheapest {
    border: none!important;
}
.fa-th:before,
.fa-th-list:before  {
    font-family: 'FontAwesome';
    font-size: 22px;
    color: #636e73;
}
.view-selector {
    padding-bottom: 20px;
    display: flex!important;
    flex-direction: row;
    justify-content: end;
}
.view-selector a {
    padding-left: 10px;
}
.calendar-list span.event-price.cheapest{
    color:red;
}
.list-view-item.not_clickable_book .tipsy-day-book-link.list-item{
    opacity: 0.4;
    background-color: #ffffff;
    pointer-events: none;
}
a .not_clickable_grid_view,
a .not_clickable_link_view {
    pointer-events: none!important;
    opacity: 0.4;
    background-color: #ffffff;
    cursor: not-allowed!important;
}
.cheapest span.event-price {
    color: red!important;
}
.event-date {
    font-size: 20px;
    color: black;
    padding-bottom: 20px;
}
.tipsy-day-book-link .btn-primary {
    color: #f2f0d4;
    background-color: rgba(255,136,7,1);
    border-color: rgba(255,136,7,1);
}
button.back-to-curent-month:focus,
button.back-to-curent-month:focus-visible {
    border-color:none;
    outline: none;
}
.tipsy-day-book-link .btn-primary:focus,
.tipsy-day-book-link .btn-primary:active{
    color: #f2f0d4;
    background-color: rgba(255,136,7,1);
    border-color: rgba(255,136,7,1);
}
.month-year {
    text-align: center;
}
.float-left {
    float: left !important;
}